import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

export function getTableData(data) {
  return request({
    url: `${baseURL}/cc/linque/getDatasetList`,
    method: 'post',
    data
  })
}

// 获取图表历史
export function getModelHistory(data) {
  return request({
    url: `${baseURL}/iot/dashboard/modelHistory`,
    method: 'post',
    data
  })
}
